/* Text Elements */

h3.blk.hdg3 {
  margin-right: 0;
  margin-left: 0;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  text-align: left;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 39px;
  font-family: 'Oswald', sans-serif;

  background-blend-mode: normal;
  -webkit-text-stroke-width: 1px;
}

h3.hdg3.wht {
  width: 500px;
  color: #f4f4f4;
  letter-spacing: 2px;
  font-weight: 400;
  font-size: 39px;
  font-family: 'Oswald', sans-serif;
  line-height: 52px;
}

h3.hdg3.yw {
  width: 400px;
  color: rgba(248, 185, 24, .9);
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 400;
  font-size: 39px;
  font-family: 'Oswald', sans-serif;
}

h3.hdg3.service {
  text-transform: uppercase;
  font-size: 31px;
  font-family: 'Oswald', sans-serif;
}

h3.hdg3.number.yw-bkgrd {
  background-color: rgba(248, 185, 24, .9);
  color: #000;
  text-shadow: none;
  font-weight: 600;
  font-size: 35px;
}

h3.hdg3.sale {
  text-align: left;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 21px;
  font-family: 'Oswald', sans-serif;
}

h3.footer.hdg3.wht {
  width: auto;
  font-weight: 600;
  font-size: 21px;
}

h3.blk.ctr.hdg3 {
  text-align: center;
}

h5.blk.hdg5 {
  margin-right: auto;
  margin-left: auto;
  max-width: 170px;
  text-align: center;
}

h5.blk.bold.hdg5 {
  font-weight: 600;
  font-size: 24px;
}

h6.blk.hdg6.semibold {
  margin-top: 10px;
  color: rgba(37, 37, 37, .7);
  text-align: center;
  text-decoration: underline;
  font-weight: 600;
  font-style: italic;
  font-size: 20px;
}

h6.blk70.hdg6.italics.semibold {
  margin-top: 10px;
  color: rgba(37, 37, 37, .7);
  text-align: center;
  text-decoration: underline;
  font-weight: 600;
  font-style: italic;
  font-size: 20px;
}

h6.hdg6.italics.yw {
  position: relative;
  z-index: 10;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-right: 20px;
  color: rgba(248, 185, 24, .9);
  text-align: center;
  text-shadow: #000 2px 2px 5px;
  font-weight: 600;
  font-style: italic;
  font-size: 22px;
}

h6 a.heading-text-2 {
  color: rgba(248, 185, 24, .9);
}

h6.hdg6.icons.wht {
  color: #f4f4f4;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}

h6.foot.hdg6 {
  font-family: 'Oswald', sans-serif;
}

h6.foot.hdg6.wht {
  color: #f4f4f4;
}

h6 a.heading-text-2:hover {
  color: rgba(248, 185, 24, .7);
}

p.paragraph.menu-toggle-text {
  margin-bottom: 0;
  color: #f4f4f4;
  font-size: 16px;

  -webkit-text-stroke-color: #252525;
}

p.paragraph.body-txt {
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 5px;
  padding-right: 10px;
  padding-left: 0;
  max-width: 1200px;
  width: auto;
  font-size: 18px;
}

p.paragraph.left.para.wht {
  color: #f4f4f4;
  font-size: 18px;
}

p.paragraph.icon.txt.wht {
  color: #f4f4f4;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 21px;
}

p.paragraph.desc.svc.txt {
  font-size: 18px;
}

p.paragraph.footer.txt.wht {
  color: #f4f4f4;
  font-size: 18px;
}

a.link-text.nav-item {
  display: block;
  margin-right: 0;
  margin-left: 0;
  padding: .8rem .6363636363636364rem .9rem;
  background-color: #000;
  color: #f4f4f4;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.25rem;
  font-family: 'Oswald', sans-serif;
  -webkit-transition-delay: .05s;
     -moz-transition-delay: .05s;
       -o-transition-delay: .05s;
          transition-delay: .05s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: all;
     -moz-transition-property: all;
       -o-transition-property: all;
          transition-property: all;
}

a.link-text.footer.link {
  color: #f4f4f4;
  font-weight: 600;
}

a.link-text.contact {
  margin: 20px auto;
  text-align: center;
  font-weight: 600;
  font-size: 20px;
}

a.link-text.nav-item:hover {
  background-color: rgba(248, 185, 24, .9);
  color: #252525;
  font-style: italic;
}

a.link-text.footer.link:hover {
  color: rgba(248, 185, 24, .9);
  font-weight: 600;
}

/* Interaction Elements */

a.link-button.button {
  display: block;
  margin: 20px auto 25px;
  max-width: 200px;
  border-radius: 0;
  background-color: rgba(248, 185, 24, .9);
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  color: #252525;
  text-decoration: underline;
  font-weight: 600;
  font-style: normal;
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
}

a.link-button.button.services.txt.wht {
  padding-top: 10px;
  padding-bottom: 10px;
  border-width: .125rem;
  border-color: #f4f4f4;
  background-color: #000;
  color: #f4f4f4;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}

a.link-button.button.yw {
  margin-right: 0;
  margin-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 255px;
  font-size: 16px;
}

a.link-button.button.learn-more {
  border-width: .1875rem;
  border-color: rgba(248, 185, 24, .9);
  background-color: #f4f4f4;
  box-shadow: none;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}

a.link-button span.button-link-text-1 {
  color: #252525;
}

a.link-button.button.svc.yw {
  margin-right: auto;
  margin-left: auto;
  max-width: 225px;
}

/* Layout Elements */

body.body-1 {
  max-width: none;
  background-image: url('../site_images/pgbkgrd.webp');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;

  background-blend-mode: normal;
}

body.body-2 {
  padding-right: 10px;
  padding-left: 10px;
  background-image: url('../site_images/pgbkgrd.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

body.body-3 {
  padding-right: 10px;
  padding-left: 10px;
  background-image: url('../site_images/pgbkgrd.webp');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.header {
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 2000px;
  background-image: url('../site_images/hdg1-bkgrd.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.header.wrapper {
  min-height: 300px;
  max-width: none;
  background-image: url('../site_images/bkgrd-header.webp');
  background-position: center top;
  background-size: cover;
}

.container.nav-col {
  position: -webkit-sticky;
  position:         sticky;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  background-color: #000;
}

.container.mobile-menu-toggle {
  margin-bottom: 0;
  background-color: rgba(37, 37, 37, .7);
}

.container.menu-wrapper {
  z-index: 10;
  display: none;
  width: 100%;
  background-color: #000;
  box-shadow: none;
}

.container.button.mobile-menu-toggle {
  background-color: #000;
}

.container.fiftyper.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-right: auto;
  margin-left: auto;
  padding-left: 50px;
  width: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.bulletpoints.wrapper {
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
}

.container.ewdp.wrapper {
  margin: 50px auto 20px;
  max-width: 1200px;
}

.container.bullets.slider.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 40px;
  height: auto;
  background-color: transparent;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.slider.wrapper {
  margin: 0 auto;
  height: 100%;
}

.container.phone.wrapper {
  max-width: none;
  width: 100%;
  background-image: url('../site_images/phone-bkgrd.webp');
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.hdr.sub.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-top: 0;
  margin-left: 50px;
  padding-top: 50px;
  max-width: 592px;
  width: 50%;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.container.icons.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding-left: 1px;
  max-width: none;
  background-color: #000;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.icon.wrapper {
  width: 25%;
}

.container.icon.txt.wrapper {
  width: 75%;
}

.container.icon-txt.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin: 15px auto;
  width: 60%;
  border-left: .0625rem solid #f4f4f4;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.body.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.block.body.wrapper {
  display: block;
  padding-left: 50px;
}

.container.services.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  -ms-flex-align: center;
  padding-right: 10px;
  padding-left: 10px;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.service.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  -ms-flex-align: start;
  margin: 10px;
  padding: 4px;
  min-width: 240px;
  min-height: 10px;
  max-width: none;
  width: auto;
  height: 685px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.number-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.featured.sale.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin: 3px;
  padding-right: 10px;
  padding-left: 10px;
  border-width: 0;
  border-style: solid;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.featured {
  padding-right: 10px;
  padding-left: 10px;
}

.container.sub-sale.wrapper {
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.featured.item.sale.wrapper {
  border-width: .0625rem;
}

.container.footer.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding-top: 25px;
  background-image: url('../site_images/bkgrd_footer.webp');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: repeat;

  background-blend-mode: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.footer.sub.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  margin-top: 20px;
  padding-top: 0;
  max-width: 350px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  background-blend-mode: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
}

.container.link.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin-right: 0;
  margin-left: 0;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.wrapper {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container.all.nav.wrapper {
  max-width: none;
}

.container.all.nav.sticky-container.wrapper {
  position: -webkit-sticky;
  position:         sticky;
  top: 0;
  z-index: 20;
}

.container.about.left.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: distribute;
  padding-right: 10px;
  padding-left: 10px;
  width: auto;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
          align-content: space-around;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

.container.about.rt.wrapper {
  padding-top: 40px;
  padding-right: 25px;
  padding-left: 25px;
  width: auto;
}

.container.bdy.halves.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;

  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
     -moz-box-orient: vertical;
     -moz-box-direction: reverse;
}

.container.sect1.wrapper {
  margin-top: 30px;
  padding-bottom: 0;
}

.container.sec-L.wrapper {
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  float: none;
  margin-top: 30px;
  padding-right: 5px;
  padding-bottom: 30px;
  padding-left: 5px;
  max-width: none;
  border-width: .375rem;
  border-style: double;
  border-radius: 20px;
  background-color: rgba(37, 37, 37, .1);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.sec-R.wrapper {
  margin-top: 30px;
  padding-right: 5px;
  padding-bottom: 30px;
  padding-left: 5px;
  max-width: none;
  width: auto;
  border-width: .375rem;
  border-style: double;
  border-radius: 20px;
  background-color: rgba(37, 37, 37, .1);
}

.container.svc-all.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-align: center;
  margin-top: 20px;
  border-width: 0;
  border-style: none;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.bus.cd.wrapper {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  height: 100%;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.contact.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding-top: 10px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.rule.menu-line hr {
  border-top-width: 2px;
  border-top-color: #f4f4f4;
}

.rule.menu-line {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 2px;
  padding-bottom: 2px;
}

ul.list-container.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  padding: 1.25rem;
  background-color: #000;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
}

li.list-item-container.nav-wrapper {
  position: relative;
  display: inline-block;
  padding: .625rem;

  -webkit-box-flex: 1;
  -webkit-flex: 1 auto;
     -moz-box-flex: 1;
      -ms-flex: 1 auto;
          flex: 1 auto;
}

li.list-item.list-item-1 {
  margin-top: 6px;
  margin-bottom: 6px;
  font-size: 18px;
}

li.list-item span.list-item-text-1 {
  font-weight: 600;
}

li.list-item span.list-item-text-2 {
  font-weight: 600;
}

li.list-item span.list-item-text-3 {
  font-weight: 600;
}

li.list-item span.list-item-text-4 {
  font-weight: 600;
}

li.list-item span.list-item-text-5 {
  font-weight: 600;
}

a.responsive-picture.ewdp.link {
  margin-right: auto;
  margin-left: auto;
  max-width: 250px;
}

a.responsive-picture.picture-link-1 {
  margin-top: 6px;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 350px;
  background-color: transparent;
}

.rule.rule-yw hr {
  border-top-width: 4px;
  border-top-color: rgba(248, 185, 24, .9);
}

.rule.rule-yw {
  width: 4em;
}

div.responsive-picture.icon {
  margin-right: 10px;
  width: auto;
}

div.responsive-picture.misc-img {
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  max-width: 600px;
}

div.responsive-picture.misc-img.svc {
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}

div.responsive-picture.icon.service {
  box-shadow: none;
}

div.responsive-picture.misc-img.sale {
  padding-right: 0;
  padding-left: 0;
  max-width: 300px;
  width: 100%;
}

div.responsive-picture.icon.link {
  max-width: 50px;
}

div.responsive-picture.foot-logo {
  margin-top: 10px;
  max-width: 300px;
}

div.responsive-picture.mfg-logo {
  margin: 3px;
  width: 180px;
  background-color: #f4f4f4;
  -webkit-transition-delay: .1s;
     -moz-transition-delay: .1s;
       -o-transition-delay: .1s;
          transition-delay: .1s;
  -webkit-transition-duration: 2.5s;
     -moz-transition-duration: 2.5s;
       -o-transition-duration: 2.5s;
          transition-duration: 2.5s;
}

div.responsive-picture.left.svc {
  float: left;
  margin-right: 10px;
  margin-bottom: 7px;
  margin-left: 0;
  max-width: 350px;
  width: auto;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.rt.service {
  float: right;
  margin-bottom: 7px;
  margin-left: 7px;
  max-width: 380px;
  width: auto;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

div.responsive-picture.rt {
  float: right;
  margin-bottom: 7px;
  margin-left: 7px;
}

div.responsive-picture.bus_cd {
  max-width: none;
  border-radius: 30px;
}

div.responsive-picture.hdg-logo.left.svc {
  float: none;
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.mfg-logo.outofview {
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: scaleX(.3) scaleZ(1) rotateY(54deg) scaleY(1) rotateX(80deg);
     -moz-transform: scaleX(.3) scaleZ(1) rotateY(54deg) scaleY(1) rotateX(80deg);
          transform: scaleX(.3) scaleZ(1) rotateY(54deg) scaleY(1) rotateX(80deg);
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h5.blk.hdg5 {
    max-width: none;
  }

  p.paragraph.desc.svc.txt {
    max-width: 300px;
  }

  p.paragraph.footer.txt.wht {
    max-width: 300px;
  }

  a.link-text.nav-item {
    padding-right: .5rem;
    padding-bottom: .6666666666666666rem;
    padding-left: .5rem;
    font-size: 1.125rem;
  }

  a.link-text.contact {
    font-size: 30px;
  }

  /* Layout Elements */

  .container.mobile-menu-toggle {
    display: none;
  }

  .container.menu-wrapper {
    display: block;
  }

  .container.fiftyper.wrapper {
    -ms-flex-pack: center;
    -ms-flex-align: start;
    padding-left: 150px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container.featured.sale.wrapper {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    border-width: 0;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.sub-sale.wrapper {
    padding-right: 3px;
    padding-left: 5px;
    width: 50%;
  }

  .container.footer.sub.wrapper {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: 10px;
    margin-left: 10px;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.footer.wrapper {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
    -ms-flex-align: start;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.icon-txt.wrapper {
    width: 50%;
  }

  .container.icons.wrapper {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.sec-L.wrapper {
    max-width: 45%;
  }

  .container.sec-R.wrapper {
    max-width: 45%;
  }

  ul.list-container.menu {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: .9375rem;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  li.list-item-container.nav-wrapper {
    padding: .5rem;
    background-color: transparent;
  }

  div.responsive-picture.misc-img.sale {
    width: 50%;
  }

  div.responsive-picture.foot-logo {
    margin-top: 30px;
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h3.hdg3.number.yw-bkgrd {
    text-align: center;
    letter-spacing: 4px;
  }

  h3.blk.hdg3 {
    padding-left: 20px;
    width: 100%;
  }

  h6.hdg6.italics.yw {
    text-align: right;
  }

  p.paragraph a.paragraph-text-1 {
    font-weight: 600;
  }

  a.link-text.nav-item {
    font-size: 1rem;
  }

  a.link-text.contact {
    font-size: 36px;
  }

  /* Layout Elements */

  body.body-1 {
    background-image: url('../site_images/pgbkgrd.webp');
    background-attachment: scroll;
    background-position: center top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: repeat;

    background-blend-mode: normal;
  }

  .container.header.wrapper {
    min-height: 300px;
  }

  .container.icons.wrapper {
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.icon.txt.wrapper {
    width: 70%;
  }

  .container.icon.wrapper {
    width: 30%;
  }

  .container.fiftyper.wrapper {
    width: 50%;
  }

  .container.body.wrapper {
    max-width: none;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.services.wrapper {
    padding-bottom: 50px;
    max-width: none;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.service.wrapper {
    margin-top: 10px;
    margin-bottom: 10px;
    min-width: 200px;
    width: 17.8%;
    background-color: #f4f4f4;
  }

  .container.featured {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: distribute;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
    background-color: #e5e4e4;

    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
            align-content: space-between;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.featured.sale.wrapper {
    margin-right: 3px;
    margin-left: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    min-width: 300px;
    max-width: none;
    border-width: .0625rem;
    border-style: solid;
    background-color: #f4f4f4;

    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }

  .container.sub-sale.wrapper {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    width: 50%;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.about.rt.wrapper {
    width: 45%;
    background-color: #e5e4e4;
  }

  .container.about.left.wrapper {
    width: 55%;
    background-color: #f4f4f4;
  }

  .container.footer.wrapper {
    max-width: none;
  }

  .container.bdy.halves.wrapper {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.icon-txt.wrapper {
    width: 25%;
  }

  div.responsive-picture.misc-img {
    padding-right: 0;
    padding-left: 0;
    max-width: 1200px;
    width: 50%;
  }

  div.responsive-picture.misc-img.sale {
    max-width: 250px;
    width: 50%;
  }

  div.responsive-picture.hdg-logo.left.svc {
    margin-top: 20px;
    margin-bottom: 27px;
  }
}